# Generated by Django 3.1.7 on 2021-07-11 09:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('pasien', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='pasien',
            name='batuk',
            field=models.CharField(blank=True, choices=[('ada', 'ada'), ('tidak ada', 'tidak ada')], max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='pasien',
            name='bta1',
            field=models.CharField(blank=True, choices=[('Positif', 'Positif'), ('Negatif', 'Negatif')], max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='pasien',
            name='bta2',
            field=models.CharField(blank=True, choices=[('Positif', 'Positif'), ('Negatif', 'Negatif')], max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='pasien',
            name='bta3',
            field=models.CharField(blank=True, choices=[('Positif', 'Positif'), ('Negatif', 'Negatif')], max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='pasien',
            name='dahak',
            field=models.CharField(blank=True, choices=[('ada', 'ada'), ('tidak ada', 'tidak ada')], max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='pasien',
            name='demam',
            field=models.CharField(blank=True, choices=[('ada', 'ada'), ('tidak ada', 'tidak ada')], max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='pasien',
            name='hambatan_pertumbuhan',
            field=models.CharField(blank=True, choices=[('ada', 'ada'), ('tidak ada', 'tidak ada')], max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='pasien',
            name='hubungan',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='pasien',
            name='jenis_kelamin',
            field=models.CharField(blank=True, choices=[('Laki-laki', 'Laki-laki'), ('Perempuan', 'Perempuan')], max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='pasien',
            name='jenis_resistensi',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='pasien',
            name='jenis_tbc',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='pasien',
            name='jumlah_pengobatan_tbc_sebelumnya',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='pasien',
            name='keringat_malam',
            field=models.CharField(blank=True, choices=[('ada', 'ada'), ('tidak ada', 'tidak ada')], max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='pasien',
            name='no_hp',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='pasien',
            name='no_medrek',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='pasien',
            name='penurunan_bb',
            field=models.CharField(blank=True, choices=[('ada', 'ada'), ('tidak ada', 'tidak ada')], max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='pasien',
            name='penurunan_nafsu_makan',
            field=models.CharField(blank=True, choices=[('ada', 'ada'), ('tidak ada', 'tidak ada')], max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='pasien',
            name='sesak',
            field=models.CharField(blank=True, choices=[('ada', 'ada'), ('tidak ada', 'tidak ada')], max_length=255, null=True),
        ),
    ]
